[Path]
IsPortable=1
[Url]
0=http://www.delphimaster.ru/
1=http://delphimaster.ru/
2=http://delphi84.valuehost.ru/
3=http://delphi.vline.ru/
[Script]
Site=http://www.delphimaster.ru/
Client=cgi-bin/client.pl
Forum=cgi-bin/forum.pl

